{
  "look_id": "primrose_illu_nvwls_v1",
  "look_name": "Primrose Illu Nvwls V1",
  "character_id": "",
  "positive": "primrose_azelhart, brown_hair, long_hair, ponytail, hair_between_eyes, mole_under_mouth, green_eyes, hairband, hoop_earrings, necklace, neck_ring, off_shoulder, red_shirt, midriff, bracelet, pelvic_curtain, red_sarong, anklet, sandals",
  "negative": "short_hair, blue_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/primrose-illu-nvwls-v1.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "oppr1mrose",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "anime",
    "character",
    "octopath_traveler",
    "video_game",
    "game_character",
    "woman"
  ]
}
